# translation of kmilo_generic.po to Spanish
# translation of kmilo_generic.po to Español
# translation of kmilo_generic.po to español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Pablo de Vicente <vicente@oan.es>, 2004.
# Eloy Cuadra <ecuadra@eloihr.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2004-11-18 21:07+0100\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "Iniciando KMix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "Parece que KMix no está en funcionamiento."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Volumen"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Silencio activado"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Silencio desactivado"
